@charset "shift_jis";

/* GOODS -------------------- */
.goods__wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 24px;
    row-gap: 30px;
}

.goods {
    position: relative;
    width: calc((100% - (24px * 1)) / 2);
}

.goods img {
    height: auto;
    width: 100%;
}

.goods a {
    color: var(--color-text);
    display: block;
    text-decoration: none;
    position: relative;
}

.goods__name {
    font-weight: 600;
    line-height: 1.6;
    padding: 10px 0 5px;
}

.goods__price { 
    color: var(--color-text);
    font-size: 1.2rem;
}
.goods__price span { font-size: 1rem; }

.goods__text {
    color: var(--color-tertiary);
    font-size: 1.1rem;
    padding-top: 5px;
}

.goods__icon-new {
    color: var(--color-bg);
    background-color: var(--color-text);
    border-radius: 50%;
    font-family: var(--gfont-eng);
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
    width: 40px;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: -16px;
    right: -10px;
}

@media screen and (min-width: 780px) {
    .goods__wrap {
        column-gap: 40px;
        row-gap: 40px;
    }

    .goods { width: calc((100% - (40px * 2)) / 3); }
    .goods__name { padding-top: 12px; }
    .goods__price { font-size: 1.4rem; }
    .goods__price span { font-size: 1.2rem; }
    .goods__text { font-size: 1.2rem; }

    .goods__icon-new {
        font-size: 1.4rem;
        line-height: 56px;
        height: 56px;
        width: 56px;
        top: -15px;
        right: -15px;
    }
}

@media screen and (min-width: 1100px) {
    .goods__wrap {
        column-gap: 50px;
        row-gap: 50px;
    }

    .goods { width: calc((100% - (50px * 2)) / 3); }
}

@media (hover: hover) {
    .goods a { transition: var(--transition-opacity);}
    .goods a:hover { opacity: var(--fade-opacity); }
}



/* SCHEDULE -------------------- */
.schedule__wrap {
    border: var(--border);
    padding: 30px;
}

.schedule { padding-bottom: 20px; }

.schedule li {
    font-size: 1.6rem;
    font-weight: 700;
    padding-top: 20px;
}

.schedule li:first-child { padding-top: 0; }

.attention {
    border-top: var(--border);
    margin-top: 20px;
    padding-top: 20px;
}

.attention.attention__top {
    border: var(--border);
    margin-top: 0;
    margin-bottom: 40px;
    padding: 30px;
}

@media screen and (min-width: 780px) {
    .schedule__wrap { padding: 40px;}
    .schedule { padding-bottom: 30px; }
    .schedule li {
        font-size: 1.8rem;
        padding-top: 30px;
    }

    .attention {
        margin-top: 30px;
    }

    .attention.attention__top {
        margin-bottom: 60px;
        padding: 40px;
    }
}

@media screen and (min-width: 1100px) {
    .schedule__wrap { padding: 60px 40px; }
}